Subject: Re: 2013 Purchase for Mandl School, NYC - Labor Posters
From: "LLPS Customer Service" <[email-masked]>
To: "Maritza E.M. Mercado" <[email-masked]>
Date: Fri, 26 Apr 2013 08:57:40 -0400

Hello Maritza.
I am glad things were taken care of for you.  I attached a copy of your paid invoice for your order.  Your name was misspelled (and will be on the mailing label), but I corrected it on the invoice and account.  Your order should be there in just a few days.  Your order is being sent out USPS with tracking being # 9400111201080905913765.  Take care. 
Thank you,
Michael B
LLPS

From: Maritza E.M. Mercado 
Sent: Thursday, April 25, 2013 5:06 PM
To: 'LLPS Customer Service' 
Subject: RE: 2013 Purchase for Mandl School, NYC - Labor Posters 

Good Afternoon Michael,

Thank you very much for corresponding with me regarding the College's labor posters.  I called the 877 number you have listed below and referenced the order number you provided, and was able to purchase a new federal poster today.

I appreciate all your help on this matter.

My Best,

Maritza E.M. Mercado

Director of Compliance

x127

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, April 25, 2013 3:18 PM
To: Maritza E.M. Mercado
Subject: Re: Mandl School, NYC - Labor Posters 

Hello Maritza.

The last order in reference was actually placed on September 29, 2011 for 2012 posters.  Replacement would have only been good for the calendar year of the posters.  Basically, 2012 posters are guaranteed for 2012 and 2013 for the 2013 calendar year.  So, posters ordered now would be good until the end of this year.

Thank you,
Michael B
LLPS

From: Maritza E.M. Mercado 

Sent: Thursday, April 25, 2013 12:26 PM

To: 'LLPS Customer Service' 

Subject: RE: Mandl School, NYC - Labor Posters 

Hello Michael,

Usually when we submit an order for labor posters, it is for annual period; thus, I'm not understanding whether or not the 2012 period that we put an order in for has expired (i.e., April 2012-April 2013).  If indeed our annual contract period has expired with your organization, then yes indeed, we will purchase an updated set of posters.  I, however, will not do so unless the period has expired already so there is no overlap.

My Best,

Maritza E.M. Mercado

Director of Compliance

x127

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, April 25, 2013 12:06 PM
To: Maritza E.M. Mercado
Subject: Re: Mandl School, NYC - Labor Posters 

Hello Maritza.

We do have on record the last time your company ordered was for 2012 posters.  We do not yet have an order for 2013 posters.  If you were to order the 2013 posters now, you would have the most updated posters and be covered for the remainder of the year.  Please contact Customer Service at 877-321-4144 if you have additional questions and/or you would like to order the 2013 posters.  Please reference your last order # 1299176.

Thank you,
Michael B
LLPS

From: Maritza E.M. Mercado 

Sent: Thursday, April 25, 2013 11:48 AM

To: [email-masked] 

Subject: Mandl School, NYC - Labor Posters 

Good Morning:

I'm receiving e-mails from another company stating that my company's posters are out of date.  I believe we currently have a policy with your organization.  If so, please advise on when Mandl's service with you expires, and please confirm that we ordered the package that allows for free updates during the year when legislation changes or goes into effect.  The person who would have put in the initial order last year would be Phylis Stagno, and the bill would have been paid by my boss Melvyn Weiner.  If you require any further information, please feel free to contact me via e-mail or by phone 

I look forward to hearing from you.

My Best,

Maritza E.M. Mercado

Director of Compliance

254 W. 54th Street

New York, NY 10019

P: (212) 247-3434 

F: (212) 247-3617

[email-masked]